[\serial]
ShowGrid=1
ShowPreviewGrid=1
BandRowCount=1
DefaultRowHeight=17
HeaderPanelRowCount=1
ShowGroupPanel=1
ShowNewItemRow=0
ShowRowFooter=0
ShowSummaryFooter=0

[\serial\Band\Band0]
ID=1
Visible=1
Index=0
Width=250

[\serial\Columns\dxDBGrid_serial_dSerial_ID]
BandIndex=0
RowIndex=0
ColIndex=4
Visible=0
Index=0
Width=61
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\serial\Columns\dxDBGrid_serial_dCatalog_ID]
BandIndex=0
RowIndex=0
ColIndex=4
Visible=0
Index=1
Width=73
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\serial\Columns\dxDBGrid_serial_dCopy_management]
BandIndex=0
RowIndex=0
ColIndex=4
Visible=0
Index=2
Width=78
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\serial\Columns\dxDBGrid_serial_dVolume]
BandIndex=0
RowIndex=0
ColIndex=0
Visible=1
Index=3
Width=29
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\serial\Columns\dxDBGrid_serial_dIssue]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=1
Index=4
Width=28
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\serial\Columns\dxDBGrid_serial_dStatus]
BandIndex=0
RowIndex=0
ColIndex=4
Visible=0
Index=5
Width=47
Sorted=2
SortedOrder=-1
StoredRowIndex=0
GroupIndex=0

[\serial\Columns\dxDBGrid_serial_dDate_published]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=1
Index=6
Width=54
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\serial\Columns\dxDBGrid_serial_dNotes]
BandIndex=0
RowIndex=0
ColIndex=4
Visible=0
Index=7
Width=186
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\serial\Columns\dxDBGrid_serial_dRouting_list]
BandIndex=0
RowIndex=0
ColIndex=4
Visible=0
Index=8
Width=223
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\serial\Columns\dxDBGrid_serial_dDate_rounting]
BandIndex=0
RowIndex=0
ColIndex=4
Visible=0
Index=9
Width=95
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\serial\Columns\dxDBGrid_serial_dDate_created]
BandIndex=0
RowIndex=0
ColIndex=4
Visible=0
Index=10
Width=92
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\serial\Columns\dxDBGrid_serial_dDate_expected]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=1
Index=11
Width=57
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\serial\Columns\dxDBGrid_serial_dDate_received]
BandIndex=0
RowIndex=0
ColIndex=4
Visible=1
Index=12
Width=66
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

